import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DemandeOpCommercialComponent } from './demande-op-commercial.component';

describe('DemandeOpCommercialComponent', () => {
  let component: DemandeOpCommercialComponent;
  let fixture: ComponentFixture<DemandeOpCommercialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DemandeOpCommercialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DemandeOpCommercialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
